import Vue from 'vue'
import './plugins/axios'
import App from './App.vue'
import './plugins/element.js'
import router from './router'
import './assets/common.scss'
import querystring from 'querystring';
import store from './store'
import './assets/font/index.scss'

Vue.config.productionTip = false
Vue.prototype.$qs = querystring
new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')